@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap');

html ,body{
    direction: rtl;
     font-family: "Cairo", sans-serif !important;
    word-break: normal !important;
    overflow-wrap: normal !important;
    white-space: normal !important;
    direction: rtl;
    text-align: right;
}

* {
    word-break: normal !important;
    overflow-wrap: normal !important;
    hyphens: none !important;
}
h1, h2, h3, h4, h5, h6 ,p,a,li{
     font-family: "Cairo", sans-serif !important;
}

.header-top {

    padding: 10px 11px;
}

.shop-section .owl-nav{
    left: 0px;
    right: inherit;

}
.nice-select .list {

    left: 0px;
    right: inherit;}
.main-menu .navigation{
    display: flex;
}
.main-menu .navigation > li.dropdown > a:before {
    left: -14px;
    right: inherit;
}
.mr_10 {
    margin-left: 10px !important;
    margin-right: inherit !important;
}
.main-menu .main-menu__list>li+li, .stricky-header .main-menu__list>li+li {
    margin-right: 32px;
    margin-left: inherit;
}
.services-three__tab-img-1{
    left: 0px;
    right: inherit;
}
.single-product-style1__overlay p{
    width: 196px !important;
}
